ServerEvents.recipes(event => {
    event.remove({ id: 'allthemodium:allthemodium_sword' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'allthemodium:allthemodium_pickaxe' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'allthemodium:allthemodium_axe' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'allthemodium:allthemodium_shovel' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'allthemodium:allthemodium_hoe' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'allthemodium:smithing/allthemodium_sword_smithing' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'cataclysm:the_incinerator' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'cataclysm:smithing/cursium_helmet' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'cataclysm:smithing/cursium_chestplate' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'cataclysm:smithing/cursium_leggings' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'cataclysm:smithing/cursium_boots' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'born_in_chaos_v1:armor_plate_from_dark_metal_k_2' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'born_in_chaos_v1:armor_plate_from_dark_metal_k_3' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'born_in_chaos_v1:armor_plate_from_dark_metal_k_4' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'born_in_chaos_v1:armor_plate_from_dark_metal_k_5' })

});